Difference between revisions of "Module:Authority control/styles.css"

From blackwiki
Jump to navigation Jump to search
blackwiki>Tacsipacsi
(Not even display:block !important works on mobile, it seems to simply disappear from the HTML code. Good job, MobileFrontend developers…)
m (2 revisions imported)
 
(No difference)

Latest revision as of 13:16, 26 September 2020

@media screen and (max-width: 719px) {
	.authority-control tbody,
	.authority-control tr,
	.authority-control th,
	.authority-control td,
	.authority-control .navbox-row > th + td {
		display: block;
		text-align: center;
	}
	.authority-control th {
		width: auto !important; /* override [[Module:Navbox]]’s inline width:1% */
	}
}